Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000244 [LEX] Edit Function minor sometimes 2010-08-15 16:21 2010-10-16 21:01
Reporter PhilippFoeckeler View Status public  
Assigned To PhilippFoeckeler
Priority normal Resolution fixed  
Status resolved   Product Version 1.3.000
Summary 0000244: LEX cannot convert octect string data which represents Unicode into readable text,
Description LEX converts only to ASCII - it should detect the data encoding and offers a "TEXT" conversion instead of only an "ASCII" option:

http://www.ldapexplorer.com/en/manual/107070206-editor-binary.htm [^]
Additional Information
Tags No tags attached.
Attached Files

- Relationships

There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2010-08-15 16:21 PhilippFoeckeler New Issue
2010-09-21 15:14 PhilippFoeckeler Status new => assigned
2010-09-21 15:14 PhilippFoeckeler Assigned To => PhilippFoeckeler
2010-09-27 11:23 PhilippFoeckeler Target Version => 1.3.002
2010-10-13 09:59 PhilippFoeckeler Summary LEX cannot convert octct string data which represents Unicode into readable text, => LEX cannot convert octect string data which represents Unicode into readable text,
2010-10-16 21:01 Sandra Status assigned => resolved
2010-10-16 21:01 Sandra Fixed in Version => 1.3.002
2010-10-16 21:01 Sandra Resolution open => fixed


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker